.brand-Page {
  position: relative;
}

.brand-Page::before {
  content: "";
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  background: url("/assets/air/strategy/images/bg-intro.jpg") 50% 0 no-repeat;
  background-size: cover;
}

@media screen and (min-width: 480.1px) and (max-width: 768.1px) {
  .brand-Page::before {
    background-image: url("/assets/air/strategy/images/bg-intro-tb.jpg");
  }
}

@media screen and (max-width: 480px) {
  .brand-Page::before {
    background-image: url("/assets/air/strategy/images/bg-intro-sp.jpg");
  }
}

.brand-ContentsArea {
  background: #fff;
}

.brand-ContentsArea_inner {
  font-size: calc(14 / var(--font-size-root) * 1rem);
  line-height: 1.5;
  margin-top: -1px;
  padding-top: 1px;
}

.brand-ContentsArea_inner img {
  max-width: 100%;
  height: auto;
}

.strategy-Intro_inner {
  max-width: calc(var(--width-contents-max-size) + var(--width-contents-padding) * 2);
  margin-right: auto;
  margin-left: auto;
  padding-left: var(--width-contents-padding);
  padding-right: var(--width-contents-padding);
  color: #fff;
  text-shadow: 0 0 6px var(--color-link-text);
  padding-top: calc(80 / 1366 * 100vw);
  padding-bottom: 1px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .strategy-Intro_inner {
    padding-top: calc(80 / 768 * 100vw);
  }
}

@media screen and (max-width: 480px) {
  .strategy-Intro_inner {
    padding-top: calc(74 / 375 * 100vw);
  }
}

.strategy-Intro_heading {
  font-size: calc(40 / var(--font-size-root) * 1rem);
  line-height: 1.3;
  font-weight: bold;
  margin-bottom: 18px;
}

@media screen and (min-width: 480.1px) and (max-width: 768.1px) {
  .strategy-Intro_heading {
    margin-bottom: 11px;
  }
}

@media screen and (max-width: 480px) {
  .strategy-Intro_heading {
    font-size: calc(34 / var(--font-size-root) * 1rem);
    line-height: 1.18;
    margin-bottom: 22px;
  }
}

.strategy-Intro_text {
  font-size: calc(18 / var(--font-size-root) * 1rem);
  line-height: 1.67;
  margin-bottom: 70px;
}

@media screen and (min-width: 480.1px) and (max-width: 768.1px) {
  .strategy-Intro_text {
    margin-bottom: 87px;
  }
}

@media screen and (max-width: 480px) {
  .strategy-Intro_text {
    font-size: calc(16 / var(--font-size-root) * 1rem);
    margin-bottom: 35px;
  }
}

.strategy-Intro_movie {
  position: relative;
  border: solid 1px var(--color-border);
  margin-bottom: 180px;
}

.strategy-Intro_movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 480.1px) and (max-width: 768.1px) {
  .strategy-Intro_movie {
    margin-bottom: 110px;
  }
}

@media screen and (max-width: 480px) {
  .strategy-Intro_movie {
    margin-bottom: 66px;
  }
}

.strategy-Mean {
  border-top: solid 1px var(--color-border);
  background: #fff;
}

@media screen and (max-width: 768px) {
  .strategy-Mean {
    margin-top: 0;
    border-top: none;
  }
}

.strategy-Mean_inner {
  max-width: calc(var(--width-contents-max-size) + var(--width-contents-padding) * 2);
  margin-right: auto;
  margin-left: auto;
  padding-left: var(--width-contents-padding);
  padding-right: var(--width-contents-padding);
  padding-top: 70px;
  padding-bottom: 10px;
  text-align: center;
}

.strategy-Mean_heading {
  font-size: calc(30 / var(--font-size-root) * 1rem);
  line-height: 1.4;
  font-weight: bold;
  margin-bottom: 15px;
  color: var(--color-heading);
}

@media screen and (max-width: 480px) {
  .strategy-Mean_heading {
    font-size: calc(25 / var(--font-size-root) * 1rem);
  }
}

.strategy-Mean_text {
  font-size: calc(16 / var(--font-size-root) * 1rem);
  line-height: 1.69;
  margin: 0 auto 15px;
  max-width: 700px;
}

.strategy-Mean_text:last-of-type {
  margin-bottom: 0;
}

@media screen and (max-width: 480px) {
  .strategy-Mean_text {
    font-size: calc(14 / var(--font-size-root) * 1rem);
    line-height: 1.57;
    margin-bottom: 16px;
  }
}

.strategy-Section {
  margin-top: 60px;
  border-top: 4px solid #00cdff;
  padding-top: 48px;
}

@media screen and (max-width: 480px) {
  .strategy-Section {
    margin-top: 73px;
    padding-top: 66px;
  }
}

.strategy-Heading2 {
  font-size: calc(30 / var(--font-size-root) * 1rem);
  line-height: 1.4;
  margin-bottom: 40px;
  font-weight: bold;
  color: var(--color-heading);
}

@media screen and (max-width: 480px) {
  .strategy-Heading2 {
    font-size: calc(25 / var(--font-size-root) * 1rem);
  }
}

.strategy-Manager {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
  border-top: 4px solid #00cdff;
  margin: 60px 0;
  padding-top: 46px;
}

@media screen and (min-width: 480.1px) and (max-width: 768.1px) {
  .strategy-Manager {
    gap: 20px;
  }
}

@media screen and (max-width: 480px) {
  .strategy-Manager {
    grid-template-columns: 1fr;
    gap: 27px;
    padding-top: 66px;
  }
}

.strategy-Manager_heading {
  font-size: calc(18 / var(--font-size-root) * 1rem);
  line-height: 1.22;
  font-weight: bold;
  color: #0097e0;
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.strategy-Manager_heading em {
  font-size: calc(23 / var(--font-size-root) * 1rem);
  text-decoration: underline;
}

.strategy-Manager_heading img {
  width: 425px;
}

.strategy-Manager_img {
  margin-bottom: 12px;
}

.strategy-Manager_img img {
  width: 100%;
}

.strategy-Manager_text {
  font-size: calc(14 / var(--font-size-root) * 1rem);
  line-height: 1.57;
  text-align: center;
}

.strategy-Manager_name {
  font-size: calc(20 / var(--font-size-root) * 1rem);
  line-height: 1.2;
  display: block;
  color: var(--color-heading);
}

.strategy-QAList {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.strategy-QA *:last-child {
  margin-bottom: 0;
}

.strategy-Q {
  font-size: calc(16 / var(--font-size-root) * 1rem);
  line-height: 1.5;
  font-weight: bold;
  color: var(--color-heading);
  margin-bottom: 12px;
}

.strategy-Q_marker {
  color: #0097e0;
  margin-right: 0.5em;
}

.strategy-text {
  font-size: calc(14 / var(--font-size-root) * 1rem);
  line-height: 1.57;
  margin-bottom: 15px;
}

.strategy-text strong {
  font-weight: bold;
  color: var(--color-heading);
}

.strategy-text strong span {
  color: #0097e0;
}

.strategy-Outro img {
  width: 717px;
  height: auto;
}

.brand-ContentsArea_inner {
  padding-bottom: 60px;
}
